<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeColumnPricingPolicyTablesNameField extends Migration
{

    public function up()
    {
        DB::statement("ALTER TABLE property_pricing_policy_adult MODIFY COLUMN name varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL");

        DB::statement("ALTER TABLE property_pricing_policy_child MODIFY COLUMN name varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL");

        DB::statement("ALTER TABLE property_cancellation_policy MODIFY COLUMN name varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL");


    }

    public function down()
    {
        //
    }
}
